Subject: bug#20717: attribution of gitmerge.el merged entries in generated ChangeLog

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Jun 2015 21:28:08 -0400

Eli Zaretskii wrote:

> Do logs of changes made on feature branches also appear like that, and
> are also misplaced?  E.g., what do you get there of the commits on the
> large-fonts branch I merged today?

See
http://lists.gnu.org/archive/html/emacs-diffs/2015-06/msg00090.html

The word "merge" isn't even mentioned in gitlog-to-changelog, and it's 7
years old, so I assume no-one cares about such things. Frankly, it's not
much more than a dump of "git log" with some formatting tweaks to make
it look more like a ChangeLog.